/* Social icons Footer */
.socialfooter {
	clear: both;
	overflow: hidden;
	height: 51px;
	background:url(../../_images/2013/foot_bg.jpg) repeat-x;
}

.social_row {
	height:32px;
	margin-top:13px;
	margin-left:20px;
	margin-right:10px;
	float:left;
}
.social_title {
	font-size: 12px;
	line-height:32px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color:#496481;
	padding-right:10px;
}
.social_li {
	height: 32px;
	overflow: hidden;
	float:left;
}
.social_link {
  -webkit-transition: 0s;
  -moz-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}
.social_link img {
  margin-top: -31px;
}
.social_link:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.social_link:hover img {
  margin-top: 0;
}
.social__row li {
  margin-left: 6px;
}

/* Fast Inquiry & Add to Basket*/
.functionIcon {
	height:44px;
	margin-top:4px;
	margin-right:10px;
	float:right;
}
.function_link {
	height: 44px;
	overflow: hidden;
	float:left;
}

.function_link {
  -webkit-transition: 0s;
  -moz-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}
.function_link img {
  margin-top: -44px;
}
.function_link:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.function_link:hover img {
  margin-top: 0;
}

/* Fast Inquiry & Add to Basket small size*/
.SmallfunctionIcon {
	height:38px;
	margin:0;
	margin-right:10px;
	float:right;
}
.Smallfunction_link {
	height: 38px;
	overflow: hidden;
	float:left;
}

.Smallfunction_link {
  -webkit-transition: 0s;
  -moz-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}
.Smallfunction_link img {
  margin-top: -38px;
}
.Smallfunction_link:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.Smallfunction_link:hover img {
  margin-top: 0;
}
